#header_right{z-index:10}
#productsSortForm select,form.pagination select,#currencies_block_top p select {margin-top:3px;}
#primary_block p.buttons_bottom_block a,#primary_block p.buttons_bottom_block input{line-height:20px;}
td.cart_quantity a.cart_quantity_up{margin-right:2px}
#order form#voucher .button, #order-opc form#voucher .button{line-height:20px;}
#authentication #login_form p.submit input{line-height:23px}
#authentication .account_creation p.select label{line-height:18px}
#identity .std p.radio label{vertical-align:4px}
#identity .std .radio input{vertical-align:0;}
#category  form#productsSortForm{float:right}
ul#product_list li div.center_block .compare{margin-top:3px}
.block_top_footer_right .block_footer p.shop{height:25px}
#center_column{min-height:470px;}
#categories_block_left span.grower{position:relative;top:-2px}
#create-account_form p.text{margin-bottom:6px;}
#authentication #create-account_form  p.submit{float:left}
#module-cheque-payment  #center_column h3,#module-bankwire-payment    #center_column h3{margin-top:-40px}
#primary_block ul#usefull_link_bloc{clear:left;float:none}
#usefull_link_block li#favoriteproducts_block_extra_add{white-space:nowrap}
input[type=submit],
input[type=reset],
input[type=button]
{
	   overflow:visible;line-height:23px;
}
input[type=submit],
input[type=reset],
input[type=button]{filter:chroma(color=#000000)}
#authentication #login_form p.submit input,
#header_right #search_block_top input.button{
       filter:e(%("chroma(color=#000000)"));
}